{
  "component": true,
  "usingComponents": {
    "custom-picker": "/components/picker/index",
    "table": "/components/table/table",
    "empty": "/components/empty/index",
    "timePicker": "/components/timePicker/index",
    "pagination": "/components/pagination/index",
    "van-dialog": "@vant/weapp/dialog/index",
    "van-field": "@vant/weapp/field/index",
    "van-icon": "@vant/weapp/icon/index"
  }
}